Poire 1.0.0 (2021-09-07)
----------------------------------

- ✨ Create and control SATIE source plugins
- ✨ Add Node list to playground UI
- ✨ Allow the use of Poire from another place than localhost with URL parameters
- ✨ Implement the RendererStore with mobx
- ✨ Implement the SATIE configuration
- ✨ Manage every Poire statuses with the StatusStore
- ✨ Broadcast the outputDB changes across all clients
- 🎨 Apply extra arguments that adjusts frequency
- 🔧 Eject all react-scripts and provide a minimal Webpack configuration
- 🔧 Add a logging strategy in the Poire client
- 🔧 Configure the dependency scripts for the launch_SATIE branch
- ♻ Refactor the hierarchy and the nomenclatures in the JS code
- ♻ Move all API calls in the api folder
- ♻ Rewrite the Poire server with aiohttp
- ♻ Refactor the DAC tester and sync the output channels
- 📝 Document the selectors of the Poire code base
- 📝 Document all refactored changes with URL parsing
- 📝 Document the devops issues in the root README
- 💚 Add a minimal CI system
- 👷 Publish the develop bundle and install the client on localhost
- 👷 Deploy the Front-End in a S3 bucket
